﻿@charset "utf-8";
/* CSS Document */

*{
	margin:0px;
	padding:0px;
}
img {border: 0px;}
ul, li {margin-left: 20px;}
html
{
	overflow-y: scroll;
}
body{
	background-color:#FFFFFF;
	color:#666666;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:8pt;
	border: 0;
}
input { color: #666666; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt;} 
textarea { color: #666666; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt;} 
select { color:#666666;	font-family:Verdana, Arial, Helvetica, sans-serif; font-size:8pt;}
#sitemap a span{
	color:#666666;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
}


.mailform tr{
	vertical-align:top;
	height:20px;
}
.FormInput
{
     background-color: #FFFFFF;
     border: solid 1px #bed606;
}
.FormInputActive
{    
     background-color: #f7fae8;
     border: solid 1px #bed606;
}
.Floatright{
	float:right;
	width:80px;
}

.Floatleft{
	float:left;
}

.clearboth {
	clear:both;
}

.hiddenTB
{
	visibility:hidden;
}
.LinkTerug
{
    background-image: url(../images/layout/Header3Arrow.png);
    background-repeat: no-repeat;
    background-position: left center;
    padding-left: 12px;
    color: #bed606 !important; 
    font-size: 11pt;
    font-weight: bold;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    line-height: 30px;   
}
.TextIndent {margin: 0px 6px;}

a:link {color:#b2b2b2; text-decoration: none; outline: none;}
a:visited {color:#b2b2b2; text-decoration: none; outline: none;}
a:hover {color:#bed606; text-decoration: none; outline: none;}
a:active {color:#bed606; text-decoration: none; outline: none;}

h1 /* Dark Arrow Left Side */
{
    background-image: url(../images/layout/HeaderArrowDark.png);
    background-repeat: no-repeat;
    background-position: left 5px;
    padding-left: 25px;
    color: #bed606; 
    font-size: 16pt; 
    font-weight: bold;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    line-height: 19pt;
}
h1.noarrow /* No Arrow Left Side */
{
    background-image: none;
    color: #bed606; 
    font-size: 16pt; 
    font-weight: bold;
    font-family: Verdana, Arial, Helvetica, sans-serif;
}
h2 /* Content Red Arrow */
{
    background-image: url(../images/layout/Header2Arrow.png);
    background-repeat: no-repeat;
    background-position: left 6px;
    padding-left: 12px;
    color: #bed606;
    font-size: 13pt; 
    font-weight: bold;
    font-family: Verdana, Arial, Helvetica, sans-serif;
}
h3 /* Red Bold Large */
{
    color: #bed606; 
    font-size: 10pt;
    font-weight: bold;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    line-height: 20px;
}
h4 /* Red Bold Large Arrow */
{
    background-image: url(../images/layout/Header2Arrow.png);
    background-repeat: no-repeat;
    background-position: left 4px;
    padding-left: 12px;
    color: #bed606; 
    font-size: 9pt;
    font-weight: bold;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    line-height: 18px;
}
h5 /* Red Bold Large, Normal Line-Height */
{
    color: #bed606; 
    font-size: 10pt;
    font-weight: bold;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    line-height: 16px;
}
/* WRAPPER */
#DivWrapper
{
    width: 981px;
    margin: 0px auto;
    padding: 0px 0px 0px 0px;
}

/* HEADER */
#DivHeader
{
    height: 114px;
    width: 981px;
	background-image: url(../images/layout/Header.jpg);
    background-repeat: no-repeat;
    position:relative;
}
/* Home Images */
#DivHome
{
    color: #FFFFFF;
}
#DivHome img
{
    float: left;
    margin-right: 9px;
    margin-top: 9px;
}

.HomeImage
{
    width: 257px;
    min-height: 250px;
    float: left;   
    margin-top: 9px; 
}
.HomeImageSpacer {height: 10px;}

.DivHomeNieuwsbrief
{
    background-image: url(../images/layout/HomeImages/Aanmelden.jpg);
    background-repeat: no-repeat;
}
#DivAanmeldenNieuwsbrief
{
    margin-top: 144px;
    margin-left: 18px;
}

.DivHomeServiceUitleg
{   
    background-image: url(../images/layout/HomeImages/serviceuitleg.jpg);
    background-repeat: no-repeat;
}
#DivHomeServiceUitleg 
{
    margin-top: 95px;
    position: relative;
}
#DivHomeServiceUitleg img 
{
    margin: 0;
}
#HlChat 
{
    position: absolute;
    display: block;
    width: 247px;
    height: 50px;
    top: 50px;
    left: 0px;
    z-index: 999;
}

.btn
{
    color: #666666; 
    font-family: Verdana, Arial, Helvetica, sans-serif; 
    border: none;
    background-color: #b2b2b2;
    padding: 1px 4px;
    overflow: visible;
    margin-top: 3px;
    cursor: pointer;
}
.HrDotted 
{ 
    background-image: url(../images/layout/Border.jpg);
    background-repeat: repeat-x;
    width: 100%;
    height: 1px;
    /*line-height: 1px;*/
    clear:both;
}
#DivVervolg
{
    width: 743px;
    float: left;
    margin-top: 9px;
}
#DivVervolg hr, #offerte hr
{
    color: #bed606;
    background-color: #bed606;
    height: 1px;
    border: none;
    margin-bottom: 5px;
}

#container2 {
	float:left;
	width:743px;
	overflow:hidden;
}
#container1 {
	float:left;
	width:743px;
	position:relative;
	background-image: url(../images/layout/LeftBorder.jpg);
    background-repeat: repeat-y;
    min-height: 510px;
}
#DivVervolgLeft
{
    /*width: 241px;
    float: left;
    
  	float:left;
	width:46%;
	position:relative;
	left:52%;
	overflow:hidden;
	
	background-image: url(../images/layout/LeftBorder.jpg);
    background-repeat: repeat-y;
    width: 212px;
    min-height: 510px;
    margin-bottom: 7px;*/
    float: left;
    width: 241px;
}
#DivVervolgRight
{
    /*width: 502px;
    float: left;
    margin-top: 13px;*/
    
  	float:right;
	width:502px;
	position:relative;
	overflow:hidden;

}
.bordercollapse table
{
    border-collapse: collapse;
}
.flags
{
    float:left;
    padding:5px 0 0 15px;
    font-size:13px;
    line-height:14px;
}

#DivVervolgRight td
{
    border: solid 1px #bed606 !important;
    padding: 3px;
    vertical-align: top;
    /*color:#666666;
    font-family:Verdana, Arial, Helvetica, sans-serif;
    font-size:8pt;*/
}
#ArtikelLijstGeenBorder td
{
    border: solid 0px black !important;
}
#DownloadLijstGeenBorder td
{
    border: none !important;
}
.GroepLink {display: block;}
#container22 {
	clear:right;
	float:left;
	width:981px;
	overflow:hidden;
}
#container11 {
	float:left;
	width:981px;
	position:relative;
    min-height: 510px;
    background: url(../images/layout/bgright.jpg) repeat-y right top;
}

/* LEFT */
#DivLeft
{
    width: 771px;
    float: left;
    position: relative;
    overflow: hidden;
    background-color: White;
    min-height: 510px;
}
#DivLeftBorder
{
    background-image: url(../images/layout/LeftBorder.jpg);
    background-repeat: repeat-y;
    width: 212px;
    margin-bottom: 7px;
    
  	float:left;
	width:46%;
	position:relative;
	left:52%;
	overflow:hidden;
}
#DivLeftTop
{
    background-image: url(../images/layout/LeftTop.jpg);
    background-repeat: no-repeat;
    width: 212px;
    height: 9px;
    line-height: 1px;
}
#DivLeftContent
{
    width: 182px;
    margin-left: 12px;
}
/* RIGHT */

#DivRight
{
    width: 210px;
    min-height: 510px;
    float: right;
    color: #FFFFFF;
    font-size: 12px;
    position: relative;
    overflow: hidden;
}

#DivRight h1
{
    background-image: url(../images/layout/HeaderArrow.png);
    background-repeat: no-repeat;
    background-position: left 3px;
    padding-left: 25px;
    color: #FFFFFF;
}
#DivRightTop
{
    background-image: url(../images/layout/NieuwsTop.jpg);
    background-repeat: no-repeat;
    width: 210px;
    height: 20px;
    line-height: 1px;
}
.DivRightIndent {margin-left: 15px; width: 182px;}


#accordion {}
.accordionButton {cursor: pointer;}
.accordionButtonSelected {cursor: pointer;}
.accordionContent {display: none; padding-left: 5px;}
.accordionContentVis {padding-left: 5px;}
.accordionLinks
{    
    background-image: url(../images/layout/Header2Arrow.png);
    background-repeat: no-repeat;
    background-position: left 3px;
    display: block; 
    font-size: 9pt; 
    font-weight: bold;
    padding-left: 12px;
}
.accordionLinks:hover {color: #8C8C8C;}


/* FOOTER */
#DivFooter
{
	width:981px;	
    margin-top: 7px;
}
#DivFooterBalk
{
    width: 981px;
    height: 10px;
    background-color: #bed606;
    line-height: 1px;
}
#DivFooterCopy {float: left;}
#DivFooterLinkjes {float: right;}
/* START MENU */
#DivMenu{
	width:981px;
	height:37px;
	background-image: url(../images/layout/Menu.jpg);
    background-repeat: no-repeat;
    /*margin-bottom: 9px;*/
}
#menu 
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:13px;
	color: #FFFFFF;
    margin-left: 130px;
}
#menu li
{
    float:left;
	list-style:none;
	line-height:30px;
	margin-left: 0px;
}
#menu a
{
    text-decoration:none;
	height:26px;
	color: #FFFFFF;
	text-align:center;
	padding: 0px 20px;
	display: block;
}
#menu li a:hover
{
    text-decoration: none;
    background-image: url(../images/layout/menuactive.jpg); 
    background-repeat:repeat-x;
}
#menu a.Menuselected{
    color: #FFFFFF;
    background-image: url(../images/layout/menuactive.jpg);
    background-repeat: repeat-x;
}
	
#menu li.headlink ul { visibility: hidden; text-align: left; position: absolute; z-index: 100; }
#menu li.headlink:hover ul {visibility: visible;  position: absolute; z-index: 100; }
/*#submenu li a{display: block; text-align: left; float:left;}*/
#submenu { background-color: #bed606; padding: 0px 3px;clear: both; min-width: 145px; margin-left: 0px;}
#submenu li a {padding: 0px 15px 0px 5px; display: block; text-align: left;}
#submenu li  img
{
    margin: 9px 6px 0px 6px;
}
#submenu li  
{
    color: white; 
    float:none;  
    border-bottom: solid 2px #dfeb83;
    display: block;
}
/* END MENU */
.nieuwsoverzicht #datum{
    text-align:right;
}
.nieuwsoverzicht #description{
    font-size:12px;
    line-height:16px;
}
.nieuwsoverzicht #description strong{
    font-size:14px;
    line-height:18px;
}
.rightNieuwsContent a{
    color:#666666;
    text-decoration:none;
}
.rightNieuwsContent a:hover{
    color:#666666;
    text-decoration:underline;
}

/* GROEPBLOKKEN */
.PnlGroepBlokken a
{
    width: 162px;
    min-height: 185px;
    float: left;
    background: url('../images/layout/Group_bg.jpg') no-repeat;
    margin: 0px 7px 20px 0px;
}
.PnlGroepBlokken a h5 {padding: 0px 3px;}
.PnlGroepBlokken a.lastitem {margin-right: 0px;}
.PnlGroepBlokken a > div
{
    width: 162px;
    height: 162px;
    margin-bottom: 5px;
    background-repeat: no-repeat;
    background-position: center;
}
.PnlGroepBlokken a > div > div
{
    width: 162px;
    height: 105px; /*81px;*/
    background-repeat: no-repeat;
    background-position: center;
}
.PnlGroepBlokken a > div > div.PnlHoofdGroepImage {
	text-align: center;
	height: 57px;
}
/* Artikel */
.ArtikelLink{color: #bed606 !important;}
.ArtikelImageBorder
{
    /*width: 52px; 
    height: 52px; */
    border: solid 1px #bed606;
    background-color: #FFFFFF;
    cursor: pointer; 
}
.ArtikelImage
{
    width: 50px; 
    height: 50px; 
    text-align: center;
    display: table-cell;
    vertical-align: middle;
    line-height: 52px;
}
#DivArtikelImageGroot
{
    width: 200px;
    height: 220px;
    float: left;
    /*text-align: center;*/
    position: relative;
    overflow: hidden;
}
#DivImageBorder
{
    width: 180px;
    height: 180px;
    border: solid 1px #bed606;
}
.DivImage
{
    width: 180px; 
    height: 180px; 
    text-align: center;
    display: table-cell;
    vertical-align: middle;
    line-height: 182px;
}
.tblbreedte table 
{
    width: 100% !important; 
    border-collapse: collapse;
}
.tblbreedte td {
    border: solid 1px #bed606 !important;
    padding: 3px;
    vertical-align: top;
    color:#666666;
    font-family:Verdana, Arial, Helvetica, sans-serif;
    font-size:8pt;
}

#DivArtikelOmschrijving
{
    width: 307px;
    /*float: right;*/
}
.ArtikelBoxHeader {color: #bed606; background-color: #f7fae8;}
.ArtikelBoxTable {border-collapse: collapse;}
.ArtikelBoxTable td {border: solid 1px #bed606; padding: 3px;}
.LbTechnSpecificaties {margin-right: 10px !important; display: none !important;}

/* Buttons */
.button
{
    background-image: url(../images/layout/BtnArrow.png);
    background-repeat: no-repeat;
    background-position: 5px center;
    background-color: #bed606;
    padding: 2px 5px 2px 15px;
    color: #FFFFFF !important;
    display: inline-block;
    margin: 5px 0px;
	font-size:9pt;
}
.download {margin: 1px 0px 0px 0px !important;}
/* Zoekbox */
.DivZoekbox 
{
    background-color: White;
    width: 185px;
    height: 17px;
}
.ZoekTextBox
{
    float: left;
    border: none;
    margin-top: 2px;
    margin-left: 3px;
    height: 15px;
}
.ZoekTextBox2
{
    float: left;
    border: none;
    margin-left: 3px;
    height: 15px;
}
.categorielink {line-height: 30px;background-position: left 10px;} 
.accordionButton H4 {line-height: 18px;}

.Zoekwoord {font-weight: bold;}

.ddlBorder {border: #bed606 1px solid;color:#666666;}

#BuitensteDiv
{ 
    width: 130px;
    height: 180px;
    left: 40px;
    position: absolute;
    overflow: hidden;
}
#ArtikelFlash 
{
    width: 120px;
    height: 180px;
    position: absolute;
    top: -1px;
    left: -1px;
}
#ArtFlashLink {position: absolute; top: 170px; left: 20px;}

.DivRelArtikelImage {border: #bed606 1px solid; padding: 3px;}

.DivDownloadsHeader { cursor: pointer; color: #b2b2b2;}
.DivDownloadsHeader:hover { color: #666666;}
.beschrijvingbutton { cursor: pointer;}
.beschrijvingcontent {padding: 10px 4px;border: #f7fae8 1px solid;}

/*******************/
/* MONTAGEFORMULIER */
.PnlBestelling .DivTbl
{
    float: left;
    border-right: 1px solid #ccc;
}
.PnlBestelling .tbl
{
    border-collapse: collapse;
}
.PnlBestelling .tbl input
{
    border: 1px solid #ccc;
    width: 25px;
    text-align: center;
    margin: 0px 5px;
}
.PnlBestelling .tbl td
{
    height: 17px;
    padding: 2px;
    text-align: center;
    width: 100px;
}
.PnlBestelling .tbl td.spacer
{
    width: 5px !important;
}

.RepCommunicatie input{border: none !important; width: 90px !important; outline: none;}
.PnlBestelling H5 {line-height: 18px !important;}
.PnlBestelling hr {margin-bottom: 4px !important;}

.RblCommunicatie label {margin-left: 3px; cursor: pointer;}
.RblCommunicatie input {margin-left: 5px;}


/*******************/
/* Catalogus */
.Catalogus ul, .Catalogus li {margin-left: 0px !important;}
.DivArtikelImageGroot
{
    float: left;
    margin: 0px 15px 10px 0px;
}


/*******************/
/* OFFERTEOVERZICHT */
#offerteoverzicht th {text-align: left;}
#offerteoverzicht td {padding-right: 10px;}

/*******************/
/* Banners homepage */
#slides_container{margin-bottom:9px;position:relative;}
#slides_container a{display:block;height:220px;width:760px;}
#nav { position: absolute; left: 8px; bottom: 8px; z-index: 101;}
#nav a {display:block; float: left; width:14px; height:14px; margin-right: 7px; overflow:hidden; 
background-image:url('../images/layout/pagination.png'); background-repeat:no-repeat; }
#nav a.activeSlide { background-position:0 -14px }
#nav a:focus { outline: none; }